<?php

require "../headfun.php";
require "page.inc.php";
function nav($cid,$wapid){
$class_id=$cid;//获取classid关键字
$class_gro=class_name($class_id,'gro',$wapid);//获取其所属栏目
if($class_gro==0||$class_gro==NULL){
   }else{
       nav($class_id,$wapid);
	   
        }
	 echo '<a href="index.php?cid='.$class_gro.'&>'.class_name($class_gro,'cn',$wapid).'</a>';
   }
nav(14,$wapid);
?>